




h1 {
    text-transform: capitalize;
    margin: 0;
}

h4 {
    font-size: 1.2rem;
    margin-bottom: 1rem;
}

ul,
ul li {
    font-family: 'lexend';
    line-height: 1.5;
    list-style-position: inside;
}

.h1-title {
    width: 50%;
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
    margin-bottom: 3rem;
}


.underline {
    background-color: #404040;
    width: 4rem;
    height: 0.6rem;
}


.container-col {
    display: flex;
    flex-direction: column;
    gap: 2rem;
    margin: 4rem auto;
}

.container-col-start {
    display: flex;
    flex-direction: column;
    align-items: start;
}

.container-col-center {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: start;
    gap: 1.5rem;
}

.container-row-center {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 2rem;
}


.container-row-start {
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: start;
    justify-content: space-between;
    gap: 3rem;
}

.container-row-start img {
    width: 20%;
    flex: 1;
}


.item {
    flex: 1;
}

.item img {
    width: 60%;
}


.tag-yellow {
    width: 100%;
    display: inline-block;
    padding: 0.5rem 1rem;
    justify-content: center;
    align-items: center;
    border-radius: 8px;
    background: #FC0;
    font-weight: 700;
    text-align: center;
}

.tag-grey {
    display: flex;
    padding: 8px 16px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border-radius: 50px;
    border: 0.5px solid #404040;
    background: #EDEDED;
}

.bg-yellow {
    background-color: #FC0;
    padding: 2rem;
    border-radius: 1rem;
    flex: 1;
}




/*hero section */
.hero-section {
    padding: 0;
    margin: 0 auto;
    width: 100%;
}

.hero-bg-container {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 28rem;
    padding: 16rem 22rem;
    background-image: url("/case studies/Maryland univerity:poster/images/BG@1.25x.png");
    background-size: cover;
}

.hero-section .underline {
    background-color: #FAFAFA;
}


.hero-container-col {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: start;
    color: #FAFAFA;
}

.logo-container {
    width: 100%;
    position: relative;
    top: -2rem;
    left: 9rem;
}

.logo-container .logo {
    width: 4rem;
    position: absolute;
    left: -8rem;
    bottom: 7rem;
}

/*competitor section*/
.compt-section .container-row-center img {
    width: 10%;
}

/* target audience section */
.tags-container-row {
    width: 100%;
    display: flex;
    gap: 1rem;
    flex-wrap: wrap;
}



/*deisgn goals*/


.design-goal-bg-container {
    width: 100%;
    height: 30rem;
    display: flex;
    background-image: url("/case studies/Maryland univerity:poster/images/design goal bg@3x.png");
    background-size: cover; /* 让图片覆盖整个 div */
    background-position: center center; /* 居中对齐 */
    background-repeat: no-repeat; /* 防止背景图片重复 */
}


.design-goal-bg-container .text-container {
    width: 100%;
    display: flex;
    align-self: end;
    background: rgba(0, 0, 0, 0.5);
    color: #FAFAFA;
    padding: 2rem 1rem;
    text-align: center;
    z-index: 100;
}

/*brainstorm-section*/
.brainstorm-section .container-col-start {
    max-width: 100%;
    display: flex;
    flex-direction: column;
    margin-bottom: 3rem;
}

.brainstorm-section .container-col-start .tag-yellow,
.brainstorm-section .container-row-start .tag-yellow {
    margin-bottom: 1.2rem;
    width: auto;
}

.brainstorm-section img {
    margin-top: 3rem;
}

/*design draft section*/
.draft-section .container-row-start img {
    flex: 1;
    width: 240px;
    margin-top: 2rem;
}

/*color section*/
.color-section img {
    width: 100%;
    margin-top: 2rem;

}

/*asset assets*/
.asset-section img {
    width: 90%;
    margin-top: 3rem;
}

/*final section*/
.final-section .container-row-center {
    max-width: 100%;
    display: flex;
    align-content: start;
    gap: 0.5rem;
    flex-wrap: wrap;
    margin-top: 2rem;

}

.final-section .container-row-center img {
    width: 30%;
    flex: 0 0 calc(50% - 8px)
}

/*keytakeaway section*/
.keytakeaway-section .container-row-start {
    margin-top: 2rem;
    gap: 1rem;
}

@media (min-width: 375px) and (max-width: 768px) {
    
    h1 {
        font-size: 2rem;
    }

    .h1-title {
        margin-bottom: 1.75rem;
        gap: 0.8rem;
    }

    p {
        font-size: 1rem;
    }

    section {
        margin: 3rem 0px;
    }

    .hero-section {
        padding: 0;
    }

    .hero-section .hero-bg-container {
        padding: 0px;
    }

    .hero-bg-container .hero-container-col {
        width: 100%;
        display: block;
        align-items: start;
        color: #FAFAFA;
        padding: 2rem;
    }

    .hero-bg-container .logo-container {
        display: none;
    }

    .compt-section .container-row-start {
        flex-wrap: wrap;
        gap: 1rem;
    }

    .compt-section .container-row-start img {
        width: 30%;
    }

    .target-audience-section {
        width: 100%;
    }

    .target-audience-section .container-row-start {
        display: inline-block;
    }

    .target-audience-section .tags-container-row {
        display: none;
    }

    .tags-container-row .item, .container-col-center{
        display: flex;
        flex-direction: column;
        gap: 1rem;
        margin-bottom: 2.5rem;
    }

    .design-goal-bg-container .text-container {
        max-width: 100%;
        padding: 1rem;
        text-align: left;
    }

    .brainstorm-section .container-row-start {
        display: flex;
        flex-direction: column;
        gap: 2rem;
    }

    .brainstorm-section .container-col-start {
        margin-bottom: 2rem;
    }

    .keytakeaway-section .container-row-start {
        display: flex;
        flex-direction: column;
        gap: 1rem;
    }






}